-- 基础信息
base_info = {
	group_id = 133212136
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 136001, gadget_id = 70330090, pos = { x = -3525.182, y = 220.280, z = -2176.129 }, rot = { x = 2.302, y = 358.780, z = 345.419 }, level = 27, area_id = 13 },
	{ config_id = 136002, gadget_id = 70330064, pos = { x = -3541.761, y = 236.384, z = -2136.860 }, rot = { x = 0.000, y = 88.204, z = 0.000 }, level = 27, interact_id = 35, autopick = true, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 136001, 136002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
